{
  "name": "tauri-markdown",
  "private": true,
  "version": "0.1.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "tauri": "tauri"
  },
  "dependencies": {
    "@tauri-apps/api": "^2",
    "@tauri-apps/plugin-dialog": "^2.2.1",
    "@tauri-apps/plugin-fs": "^2.2.1",
    "@tauri-apps/plugin-opener": "^2",
    "@vavt/v3-extension": "^3.0.0",
    "js-md5": "^0.8.3",
    "markdown-it-link-attributes": "^4.0.1",
    "md-editor-v3": "^5.5.0",
    "plantuml-encoder": "^1.4.0",
    "scriptjs": "^2.5.9",
    "view-ui-plus": "^1.3.19",
    "vue": "^3.5.13"
  },
  "devDependencies": {
    "@tauri-apps/cli": "^2",
    "@vitejs/plugin-vue": "^5.2.1",
    "vite": "^6.0.3"
  }
}
